#navbarxq {
    margin: 0px 0 0 10px;
    font-weight: bold;
	
}
.xiangqing{
 width:328px;
}
.xinwen{
	width: 380px;
	height: 348px;
	border: 1px solid gainsboro;
}
.redurl a{
	text-decoration: none;
}
.redurl li{
    display: inline-block;
}

.redurl li a {
    float:left;
    font-size: 18px;
    position: relative;
    display: block;
    width: 100px;
    text-align: center;
}

.xiangqing li{
    position: relative;
    list-style: none;
    font-size: 15px;
    width: 94%;
    height: 32px;
    line-height: 32px;


}
.xiangqing li{
    background:url(../_files/img/navigation.png) no-repeat left center;
	text-indent:2em;
	background-size:auto 20px;
	height: 42px;
	line-height: 42px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: 1px dashed #ebebeb;

}
.xiangqing li span:last-child{
	  position: absolute;
    right: 0;
    text-align: right;
    /* position: relative; */
    padding-left: 5px;
    /* float: right; */

}
.activexq a{
    padding: 10px 0 10px 0;
    margin-left: -5px;
    z-index: 2;
    color: white;
    /*text-shadow: 0 1px 1px black;*/
}

.activexq a:focus {
    outline: none;
}




.inactivexqxq .aaa:hover {
    background: -webkit-gradient(linear, left bottom, left top, from(#eee), to(#ddd));
    background: -moz-linear-gradient(top center, #ddd, #eee);
}

.inactivexq .aaa {
	border-top-right-radius: 13px;
	border-top-left-radius: 13px;
    color: #222;
    text-shadow: 0 1px 1px white;
    background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd));
    background: -moz-linear-gradient(top center, #eee, #ddd);
    -webkit-box-shadow: inset 0 0 5px white;
    -moz-box-shadow: inset 0 0 5px white;
    padding: 10px 0;
    -webkit-box-shadow: inset 0 0 5px white;
    -moz-box-shadow: inset 0 0 5px white;
    border: 1px solid #ccc;
    margin-left: -5px;
    z-index: 1;
}

.inactivexq .aaa:focus {
    outline: none;
}

span.notification {;
    position: absolute;
    padding: 5px;
    margin-top: -6px;
    color: white;
    min-width: 15px;
    text-align: center;
    border: 1px solid #000;
    background: -webkit-gradient(linear, left top, left bottom, from(#2a2a2a), to(#222));
    background: -moz-linear-gradient(top center, #2a2a2a, #222);
    -webkit-box-shadow: inset 0 0 1px #333;
    -moz-box-shadow: inset 0 0 1px #333;
    text-shadow: 0 -1px 1px black;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    margin-left: 10px;
}



#sliderxq {
    width: 100%;
    background: rgba(250,250,250,0.3);
    padding: 0;
    line-height: 25px;
    margin-left: 5px;
}



